---
title: "About"
date: 2021-08-23T05:58:05+01:00
octo: octo-1.webp
---

I am a writer and ex-European (I am British-German, raised in France), living in Philadelphia with my American wife and boyfriend and two cats.  I am currently working on two book projects, but I also write ad-hoc commissioned essays for magazines including *Harpers*, *The Nation* and *The London Review of Books* on subjects ranging from Marilyn Monroe to medieval alewives. In 2019, my op-ed explaining "How British Feminism Became Anti-Trans" appeared in *The New York Times.* In my capacity as a faculty member of the Brooklyn Institute for Social Research, I teach online courses, open to all, on feminist history, trans feminism, *The Dialectic of Sex*, femonationalism and more. My first book, *Full Surrogacy Now: Feminism Against Family*, was first published by Verso Books in 2019 (the paperback and audiobook were released in August 2021). In the intervening period, I was profiled in publications ranging from *Vice* to *Die Zeit*, interviewed in *Bookforum* and *The Nation*, and invited to give keynotes at conferences hosted by universities like Brown, Brighton and Princeton. It is now frequently said that I "launched a global conversation about abolition of the nuclear family." At the beginning of the coronavirus lockdown in 2020, magazine editors who had dismissed my "family abolition" arguments as "too out there" suddenly wished to commission me to write critiques of the private nuclear household.

Unexpectedly, I gained notoriety in late 2020 for different reasons---namely, octopuses. My tweeted thoughts on a Netflix documentary, *My Octopus Teacher* (which later won an Oscar), inflamed sensibilities to the extent that news articles even appeared in venues like *The Guardian* about the "scandal" of my interpretation. After the dust had settled, my essay reflecting on the saga appeared in *n+1*, where I laid out my views on erotophobia, multispecies love, cephalopod cognition and more. Magazines where my essays on topics both related and unrelated to \#octopusgate over the past five years include: *Mal*, *Mute*, *Commune*, *e-flux*, *Logic*, *Boston Review*, *Salvage Quarterly*, *The New Inquiry*, *Viewpoint*, *Dissent* and *The Baffler*. The final chapter of *Full Surrogacy Now*, "Amniotechnics," has been reprinted four times---including by a feminist iris-printing collective in the Netherlands, who spliced my text together with the 1970 manifesto Triple Jeopardy, by the Third World Women's Alliance. In Paris and Berlin, the "curatorial research-based entity" The World in Which We Occur / Matter in Flux used my phrase "electric brine" as the title of an anthology of liquid poems and essays, reproducing "Amniotechnics" alongside contributions by several other hydrofeminist poets and philosophers.

At present I occasionally organize or participate in symposia at theUniversity of Pennsylvania, where I hold a nominal title ("Visiting Scholar") at the Center for Research in Feminist, Queer, and Transgender Studies. I graduated from Oxford University with a BA in English Literature in 2010, and then stayed on to earn an MSc in Nature, Society and Environmental Policy. Between 2011 and 2013, I studied as a Fulbright Scholar at the New School for Social Research in New York, graduating with an MA in Politics. At that stage, I won a full scholarship from a Research Council in the United Kingdom to pursue a PhD at the University of Manchester, which I completed in 2017 with my thesis about gestationality: "Cyborg Labor." Until Covid-19 hit, I continued to present my research at conferences in the humanities and social sciences evert year. My peer-reviewed articles have appeared in *Feminist Theory*, *Signs*, *Gender Place & Culture*, *Dialogues in Human Geography*, *Frontiers*, *Feminist Review*, *Science as Culture* and *Society & Space*. A co-authored piece with Asa Seresin on the history of "fascist feminism"---notably the 1920s lesbian suffragettes who joined Fascist parties---is forthcoming in *Transgender Studies Quarterly* in 2022.

<!--
---

{{< cv-entry dates="2012-2017" title="Quisque sollicitudin nisi nec dictum ultricesmet imperdiet." >}}
{{< cv-entry dates="2012-2017" title="Quisque sollicitudin nisi nec dictum ultricesmet imperdiet." >}}
{{< cv-entry dates="2012-2017" title="Quisque sollicitudin nisi nec dictum ultricesmet imperdiet." >}}
-->
